body {
	font: normal small Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	background-color : #FFFFFF;
}

table {
	border : 0px;
	margin : 0px;
	padding : 0px;
}

td 	{
	font: normal small Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : top;
}

td.bottom {
	font: normal small Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : bottom;
}

form {
	display : inline;
}

ul.nobullet {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	font: bold 110% Arial, Helvetica, sans-serif;
}

ul.nobullet ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;	
	font: normal 95% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

ul.bullet {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 0;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

ul.nobulletsmall {
	list-style-type: none;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;
	font: bold 100% Arial, Helvetica, sans-serif;
}

ul.nobulletsmall ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;	
	font: normal 100% Arial, Helvetica, sans-serif;
	line-height: 1.3;
}


A {
	color : #347A9E;
	text-decoration : underline;
}

A:HOVER, A:ACTIVE {
	color : #8B7D33;
	text-decoration : underline;
}

A:VISITED {
	color : #666666;
	text-decoration : underline;
}

A:VISITED:HOVER {
	color : #8B7D33;
	text-decoration : underline;
}

.rail A {
	color : #000000;
	text-decoration : none;
}

.rail A:HOVER {
	color : #000000;
	text-decoration : underline;
}

.rail A:ACTIVE {
	color : #5087A4;
	text-decoration : underline;
}

.rail A:VISITED {
	color : #666666;
	text-decoration : none;
}

.rail A:VISITED:HOVER {
	color : #666666;
	text-decoration : underline;
}

.expert A {
	color : #FFFFFF;
	text-decoration : none;
}

.expert A:HOVER {
	color : #FFFFFF;
	text-decoration : underline;
}

.expert A:ACTIVE {
	color : #5087A4;
	text-decoration : underline;
}

.expert A:VISITED {
	color : #E6E6E6;
	text-decoration : none;
}

.expert A:VISITED:HOVER {
	color : #E6E6E6;
	text-decoration : underline;
}

.headline A, a.headline {
	color : #15435D;
	text-decoration : none;
}

.headline A:HOVER, a.headline:HOVER {
	color : #15435D;
	text-decoration : underline;
}

.headline A:ACTIVE, a.headline:ACTIVE {
	color : #5087A4;
	text-decoration : underline;
}

.headline A:VISITED, a.headline:VISITED {
	color : #15435D;
	text-decoration : none;
}

.headline A:VISITED:HOVER, a.headline:VISITED:HOVER {
	color : #15435D;
	text-decoration : underline;
}

.headline {
	font : bold medium Arial, Helvetica, sans-serif;
	color : #000000;
}

.subhead {
	font : bold medium Arial, Helvetica, sans-serif;
	color : #666666;
}

.expertname {
	font : bold large Arial, Helvetica, sans-serif;
	color : #6B6461;
}

.expertnameinfo {
	font : normal small Arial, Helvetica, sans-serif;
	color : #6B6461;
}

.caption {
	font : normal x-small Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #330000;
}

.credit {
	font : italic x-small Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #330000;
}

.footer {
	font: normal x-small Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	margin : 10px 20px 0px 178px;
}

.header {
	font: normal x-small Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	margin : 0px 20px 6px 6px;
}

.smallbody {
	font : normal x-small Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.search {
	font : normal x-small Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #000000;
	text-align : right;
}

.rail {
	font : normal x-small Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	background-color : #E6E6E6;
}

.expert {
	font : normal x-small Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	background-color : #738F9E;
	padding : 0px 10px 10px 20px;
}
.main {
	background-color : #FFFFFF;
	margin : 6px 20px 10px 20px;
}

.aligncenter {
	text-align : center;
}

.alignright {
	text-align : right;
}

.leftmargin {
	margin : 0px 0px 0px 10px;
}

.railnews {
	margin : 6px 10px 10px 10px;
}

.maintext{
	margin : 6px 20px 10px 20px;
	background-color: #FFFFFF;
}

.breakingtext {
	margin : 6px 20px 10px 20px;
}

.breakingbg {
	background-color: #D9D7D6;
}